<!DOCTYPE resources [<!ENTITY app_name "Marta AI Voice">]>
<resources>
    <string name="app_name">&app_name;</string>
    <string name="setting_app_name_pro">%s Pro</string>
    <string name="main_pager_voice_ai">Voice AI</string>
    <string name="main_pager_clone_voice">Clone Voice</string>
    <string name="main_pager_history">History</string>
    <string name="voice_pro">Pro</string>
    <string name="voice_ai">Voice AI</string>
    <string name="voice_your_text">Your text</string>
    <string name="voice_ai_clear_txt">Clear text</string>
    <string name="voice_ai_print_hint">Please enter the text to be generated…</string>
    <string name="voice_all">AI Voice</string>
    <string name="voice_ai_generate">Generate</string>
    <string name="voice_ai_get_free">Get more</string>
    <string name="voice_ai_get_free_number">You have %d chances today.</string>
    <string name="net_error_message">network timeout</string>
    <string name="add_voice">Add Voice</string>
    <string name="voice_new">New</string>
    <string name="voice_ai_no_choice">Please choose</string>
    <string name="voice_play_error">Play Error</string>
    <string name="voice_generating_hint">PLEASE\nDO NOT CLOSE\nTHE APPLICATION</string>
    <string name="voice_generating_hint2">WHILE GENERATING VOICE</string>
    <string name="voice_cloning_hint2">WHILE CLONING VOICE</string>
    <string name="generating_time">Generating ~ %d sec</string>
    <string name="generating_time_countdown_over">It\'ll be ready soon</string>
    <string name="generate_error">Generation timed out, please try again</string>
    <string name="voice_result_recommend">Try other voices with this text</string>
    <string name="voice_result_save">Save</string>
    <string name="voice_result_share">Share</string>
    <string name="voice_save_error">Save failed.</string>
    <string name="voice_save_success">Save successful.</string>
    <string name="voice_file_get_error">File retrieval exception</string>
    <string name="voice_setting">Setting</string>
    <string name="setting_rate_app">Rate App</string>
    <string name="setting_contact">Contact</string>
    <string name="setting_privacy_policy">Privacy Policy</string>
    <string name="setting_terms_of_service">Terms Of Service</string>
    <string name="google_play_not_found">Google Play not found</string>
    <string name="version_name">version%s</string>
    <string name="history_no_data">There is nothing here</string>
    <string name="clone_voice_tip">CREATE YOUR OWN \nAI VOICE</string>
    <string name="clone_voice_tip_create">CREATE</string>
    <string name="clone_voice_hint">Record or upload an audio file to create AI model with your own voice</string>
    <string name="clone_voice_hint2">#Clearing speech without background noise produces the best results.</string>
    <string name="clone_voice_upload">Upload file</string>
    <string name="clone_voice_upload_tips">20-30 seconds, Max 3 MB</string>
    <string name="clone_voice_record">Record</string>
    <string name="clone_voice_record_tips">speaking to reach the minmum \nrecording length</string>
    <string name="clone_voice_btn_txt">Clone Voice</string>
    <string name="clone_voice_duration_error">The file duration must be 20-30 seconds</string>
    <string name="clone_voice_size_error">The file size cannot exceed 3MB</string>
    <string name="clone_voice_reselect">Reselect</string>
    <string name="clone_voice_start_over">Start Over</string>
    <string name="cloning_default_name">Your clone</string>
    <string name="clone_voice_success_title">successfully cloned</string>
    <string name="clone_voice_success_desc">You have completed the cloning of the sound, use it now!</string>
    <string name="clone_voice_used_txt">Use cloned voice</string>
    <string name="clone_voice_delete_txt">Delete</string>
    <string name="dialog_delete_clone_voice_title">Are you sure to delete it?</string>
    <string name="dialog_delete_clone_voice_content">If you are not satisfied with the cloning effect, please delete it, otherwise please keep it.</string>
    <string name="dialog_delete_clone_voice_cancel">Cancel</string>
    <string name="dialog_delete_clone_voice_delete">Delete</string>
    <string name="no_clone_data">No Data!</string>
    <string name="dialog_recording_title">Recording instructions</string>
    <string name="dialog_recording_desc">Please be sure to speak when recording, otherwise the cloned voice will not be generated.</string>
    <string name="dialog_recording_checkbox_text">Do not show again</string>
    <string name="dialog_recording_know">I Know</string>
    <string name="record_title">You can read aloud the following text</string>
    <string name="record_example_txt">We convince ourselves that life will be better after we get married, have a baby, then another. Then we’re frustrated that the kids aren’t old enough and we’ll be more content when they are. After that, we’re frustrated that we have teenagers to deal with. We’ll certainly be happy when they’re out of that stage.
\n\nWe tell ourselves that our life will be complete when our spouse gets his or her act together, when we get a nicer car, are able to go on a nice vacation, when we retire.
\n\nThe truth is, there’s no better time to be happy than right now. If not now, when?
\n\nYour life will always be filled with challenges. It’s best to admit this to yourself and decide to be happy anyway.
\n\nOne of my favorite quotes comes from Alfred D. Souza. He said, “For a long time it had seemed to me that life was about to begin – real life. But there was always some obstacle in the way, something to be gotten through first, some unfinished business, time still to be served, or a debt to be paid. Then life would begin. At last it dawned on me that these obstacles were my life.”\n\n\n</string>
    <string name="record_stop">Stop Record</string>
    <string name="record_reset">Reset</string>
    <string name="record_20_sec">20sec</string>
    <string name="record_30_sec">30sec</string>
    <string name="record_can_not">Can\'t clone yet, Keep speaking loud and clear</string>
    <string name="record_maybe_best">Can be cloned, but results may not be accurate</string>
    <string name="record_best">Can be cloned! he results are more accurate</string>
    <string name="cloning_state">Cloning</string>
    <string name="splash_continue">Continue</string>
    <string name="exit_application_text">Press again to exit the program.</string>
    <string name="splash_generate_header_txt_1">just type whatever you want,select voice and tap generate. It is so simple</string>
    <string name="splash_generate_header_txt_2">just type whatever you want,select voice and tap generate. It is so simple of your voice</string>
    <string name="splash_guide_done">Start Having Fun</string>
    <string name="splash_practical_txt">Practical And \nFun AI Voice App</string>
    <string name="splash_practical_funny_txt">&app_name;</string>
    <string name="splash_privacy_all_txt"><![CDATA[After clicking the button, you agree to the app’s \nprivacy policy and Terms of service]]></string>
    <string name="splash_privacy_policy">privacy policy</string>
    <string name="splash_terms_of_service">Terms of service</string>
    <string name="sub_restore">Restore</string>
    <string name="sub_title">&app_name;</string>
    <string name="sub_pro">Pro</string>
    <string name="sub_bar_title">&app_name; PRO</string>
    <string name="sub_unlock_features">Unlock All Features</string>
    <string name="sub_basic">Basic</string>
    <string name="sub_generation_times">Voice AI \ngeneration times</string>
    <string name="sub_quantity">Voice AI quantity</string>
    <string name="sub_clone_voice">Clone voice</string>
    <string name="sub_faster_processing">Faster processing</string>
    <string name="sub_remove_ads">Remove Ads</string>
    <string name="sub_unlimited">Unlimited</string>
    <string name="sub_now">Subscribe Now</string>
    <string name="dialog_retention_member_title">Are You Sure? This Is A</string>
    <string name="dialog_retention_member_content">LIMITED-TIME \nOFFER</string>
    <string name="dialog_renewal_member_hint">You won\'t have this opportunity again!</string>
    <string name="dialog_retention_sub">Stay and unlock all features</string>
    <string name="dialog_retention_cancel">No thanks,I will miss out</string>
    <string name="please_select_goods">Please select a subscription product.</string>
    <string name="no_pay_way">Unable to make a payment at the moment.</string>
    <string name="pay_success">Subscription Successful</string>
    <string name="member_restore_fail">Unsuccessful: Failed to restore subscription</string>
    <string name="member_restore_success">Success: You have restored your subscription</string>
    <string name="sub_most_popular">Most Popular</string>
    <string name="loading_txt">loading…</string>
    <string name="query_order_status_loading_txt">Processing</string>
    <string name="query_order_time_out">Network abnormality, please click to restore</string>
    <string name="scoring_submit">Submit</string>
    <string name="scoring_title">Please rate our app</string>
    <string name="scoring_content">We are working hard for better user experience.Please take a minute to rate us.</string>
    <string name="scoring_advice_hint">Enter your advice</string>
    <string name="thanks_feedback">Submit success</string>
</resources>